PyMT - Examples
===============

About
-----

All examples are made to show you how powerfull PyMT are.

If you want to play fast, just run (it will launch desktop app.) :

  python launcher-multi.py
  # or
  python launcher-single.py


Multi mean you'll launch the multi user desktop.
Single mean you'll launch the single user desktop.

Directories
-----------

You can found our games and apps their directory.
The directory framework is where we put all documentation examples.
Then, you have gallery, to show our widgets and animation framework.

If you want to test example, you can :

  python examples/games/untangle.py


PyMT Usage
----------

Some options are available in all pymt applications :

  -h, --help                        prints this mesage
  -a, --auto						do the best fullscreen available (fit to your current resolution)
  -f, --fullscreen                  force run in fullscreen
  -w, --windowed                    force run in window

